@charset "utf-8";
/* CSS Document */
#header, #header_1, #header_2, #header_3, #header_4
{margin-bottom: 15px}
#header_2
{
border-bottom: #63C 20px solid;	
	}

#header_2 img
{float:right;
margin: 10px 20px 10px 0px;}




#navicon img	
{
	margin: 25px 0 0 25px;}
	





#PRNlogo
{margin-top: 40px;}

#mainContent {
	border-top: none;
	}	

#Phoneinfo h1{
	font: bold 120% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	text-align: center;
}

#Phoneinfo p
{
	font: 110%/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
}

#MtoBlogo
{
margin-top: 20px;
margin-bottom: 15px;
}

#MtoBlogo img
{float:right;}

#mainContent_mobil h1{
	font: bold 120% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	text-align: left;
	margin-left: 15px;

}	


#mainContent_mobil p
{
	font:  100%/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	margin-left: 10px;
	margin-right: 15px;
}
#mainContent_mobil img{
	
margin-right: 15px;
}
#mainContent a:hover, #mainContent_2 a:hover , #smallnavbar a:hover, #attribution a:hover, #Footer a:hover, #Sidebar a:hover, #attribution a:hover
{color: #609;}

#mainContent_2 h1{
	font: bold 120% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	text-align: left;
	margin-left: 15px;
	
}

#mainContent_2 p
{
	font:  100%/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	margin-left: 10px;
	margin-right: 15px;
}



#mainContent_2 hr
 { 
 display: block; 
 height: 2px; 
 border: 0; 
 border-top: 2px solid #63C; 
 margin: 0 15px 0 30px; 
 padding: 0; }
 
#mainContent_3 h1{
	font: bold 120% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	text-align: left;
	
}


#mobilNav ul 
{ 
	padding:0; 
	margin:0; 
}

	
	
#mobilNav  li	
{
	background: linear-gradient(top, #ECFF82  0%, #b8da01 100%);  
	background: -moz-linear-gradient(top, #ECFF82 0%, #b8da01 100%); 
	background: -webkit-linear-gradient(top, #ECFF82 0%,#b8da01 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECFF82', endColorstr='#b8da01');
	width: 100%;
	line-height: 50px;
	list-style: none;
	height: 50px;
	text-decoration: none;
	border-top: 1px solid #CCC;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #666;
	/*box-shadow: 3px 3px 2px #888888;*/
	border-bottom: #999;
	box-shadow: 0 0 2px 0 #888888;
	cursor:pointer;
	font-size: 150%;
	 margin:0;
   padding:0;
}

#mobilNav ul li a
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin-left: 35px;
	
}



#News h1
{
	font: bold 18px "Century Gothic", Arial, "helvetica neue", sans-serif;
	text-align: left;
	margin-left: 15px;
	}

#News p
{
	font:  14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	margin-left: 15px;
	margin-right: 15px;
}

#News hr { display: block; height: 2px; border: 0; border-top: 2px solid #63C; margin: 0 15px 0 15px; padding: 0; }

#attribution
{border-top:#CCC 1px solid;
    margin-top: 20px;}
	
#attribution p
{
	margin: 10px ;
	font-size: 80%;
	text-align: left;
	font-weight: bold;
	
	
	}

#Footer
{
	
	border-top: thin solid #666;
	
	}

#Footer p
{
	margin-left: 10px;
	margin-right: 10px;
	font-size: 80%;
	
	}

.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { float:left; margin: 0 15px 15px 0; }


pre{
	align: left;
	line-height: 25px;
	 }

.provider_box
{
	
	border:	1px solid #999;	
	-webkit-box-shadow: 0px 5px 5px 0px #ccc, 0px 5px 5px 0px #CCC;
-moz-box-shadow: 0px 5px 5px 0px #ccc, 0px 5px 5px 0px #ccc;
box-shadow: 0px 5px 5px 0px #ccc, 0px 5px 5px 0px #ccc;
margin: 10px 0 10px 20px;
align:left;


	}
.text_line {
    clear: both;
}
.fieldset_2
{border-top:#609 1px solid;
padding: 20px;
margin-bottom: 20px;
	}
	
.legend_2	{
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #609;
}



}
@media only screen and (min-width: 481px) {
	
#navicon
{margin-top: 4%;
	}
	
#navicon img	
{
	margin: 10% 0 0 0;}
	
#header_4
{margin-top: 3%;
border-bottom: #63C 20px solid;	}
	
#header_4 img
{float:right;
margin:  1% 4% 1% 0;}



#PRNlogo
{margin-top: 40px;
margin-right: 20%;}


	

#attribution p
{
	margin: 10px 20px;
	text-align: center;
	
	}

#attribution
{	border-top:#CCC 1px solid;
margin-top: 20px;

}

#Footer p
{
	margin-left: 25px;
	margin-right: 25px;
	font-size: 80%;
	line-height: 25px;
	}	
#Footer
{
	background: #fff;
	border-top: 3px solid #666;
	
	}	
.ppform
{ width: 100px;

margin: 0 auto; 

	}
	
form
{ width: 90%;
margin-left: 20px;}

label
{ display: block; 
width: 200px;}

input.radio
{float:right;}	
	
}
@media only screen and (min-width: 769px)


{
.gridContainer
{
	-webkit-box-shadow: -7px 0px 10px 0px #ccc, 7px 0px 10px 0px #CCC;
-moz-box-shadow: -7px 0px 10px 0px #ccc, 7px 0px 10px 0px #ccc;
box-shadow: -7px 0px 10px 0px #ccc, 7px 0px 10px 0px #ccc;
}
#MtoBlogo
{
margin-top: 20px;
margin-bottom: 15px;
margin-right: 1%;
}

#MtoBlogo img
{float:right;
}


#PRNlogo
{margin-top: 40px;
margin-left: 4%;
margin-right: 1%;}

	

#attribution
{	border-top:#CCC 1px solid;
margin-top: 20px;

}
	
#mainContent
{ border-top: #CCC 1px solid;}	
		
	
#mainContent h1{
	font: bold 120% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	text-align: left;
	margin-left: 30px;
	
}	
	

#mainContent
{border: none;}

#mainContent hr
 { 
 display: block; 
 height: 2px; 
 border: 0; 
 border-top: 2px solid #63C; 
 margin: 0 15px 0 30px; 
 padding: 0; }
 
 
	

#mainContent p
{
	font:  100%/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #000;
	margin-left: 30px;
	margin-right: 15px;
}
#mainContent img{
	
margin-right: 15px;
}
#mainContent_2 h1{
	
	margin-left: 30px;
	
}

#mainContent_2 p
{
	
	margin-left: 30px;
}

  
#Sidebar
{
	background-color:#6D368B;
	}
#Sidebar h1
{
	font: bold 130% "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #FFF;
	text-align: left;
	margin-left: 15px;
	}
	
#Sidebar h2 a
{
	font: bold 80% "Century Gothic", Arial;
	color: #FFF;
	text-align: left;
	margin-right: 10px;
	display: block;
	margin-left: 15px;
	}
	
#Sidebar a:hover
{
color: #039;	
	}
	
#Sidebar hr { 
	display: block; 
	height: 2px; 
	border: 0; 
	border-top: 2px solid #FFF; 
margin: 0; 
padding: 0; }

#Sidebar p
{
	font:  90%/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color: #FFF;
	margin-left: 15px;
	margin-right: 15px;
}

#Sidebar ul
{
	font-size: 120%;
	font-weight: bold;
	font-variant: small-caps;
	color: #039;
	
}
#Sidebar li
{
/*background: linear-gradient(#BAC0CF, #fff);*/
/* IE10 */ 
background-image: -ms-linear-gradient(top, #BAC0CF 0%, #fff 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #BAC0CF 0%, #fff 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #BAC0CF 0%, #fff 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BAC0CF), color-stop(1, #fff));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #BAC0CF 0%, #fff 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #BAC0CF 0%, #fff 100%);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bac0cf', endColorstr='#ffffff');
zoom: 1;


	line-height: 200%;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 10px;
	clear: both;
	height: 200%;
	width: 80%;
	border: thin solid #66C;
	list-style: none;}
	

#Sidebar img
{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 10px; }
 
 #nav {
    background: linear-gradient(top, #d1e2a5  0%, #9dc13e 100%);  
	background: -moz-linear-gradient(top, #d1e2a5  0%, #9dc13e 100%); 
	background: -webkit-linear-gradient(top, #d1e2a5  0%,#9dc13e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e2a5 ', endColorstr='#9dc13e');
	width: 100%;
	height: 50px;
	padding: 0;
	margin: 0;
	font-size: 85%;
	float: left;

}

ul#navbar
{
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}

#navbar li
{
	text-align: center;
	position: relative;
	display: inline-block;
	float:left;
	width: 13%;
	margin-left: 1%;
	padding-left: 0px;
	line-height:50px;
	list-style: none;	
	}
	
ul#navbar a
{
	height: 50px;
	display: block;
	text-decoration: none;
	color:#609;
		
	}

ul#navbar li:hover a
{color: #000;
}
	
ul#navbar ul.sub1	{
	list-style: none;
		
	}
#navbar .sub1 li
{
	display: block;
	margin-left: 10px;
	text-align:left;
	width: 160px;
	
	
	}
	

ul#navbar ul.sub1
{
	display: none;
	position: absolute;
	top: 34px;
	padding-left: 0; 
	
	
	}
ul#navbar li:hover .sub1
{
	display:block;
	background-color:#9dc13e ;
	}	
ul#navbar li:hover .sub1 a
{color:#609;}	
	
	
ul#navbar li:hover .sub1 a:hover
{
	
	color: #000;
	}	
	
	
#smallnavbar
{
	font-size: 90%;
	color: #666;
	margin: 20px ;
	
}
#smallnavbar ul
{	

	display: inline;
	}
	
#smallnavbar li
{float: left;
margin: 0 10px;}

#attribution p
{
	margin: 10px 20px;
	text-align: center;
	
	}

#attribution
{	border-top:#CCC 1px solid;
margin-top: 20px;

}
#Footer
{background: #E0E2EB;} 

#Footer p
{
	margin-left: 25px;
	margin-right: 25px;
	font-size: 80%;
	line-height: 25px;
	}
form
{ width: 600px;
margin: 0 auto; 

	}


.legend
{
	border: #000;
	background-color: #900;
	color: #fff;
	padding: 20px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	
	}
	
.fieldset_2
{border-top:#609 1px solid;
padding: 20px;
margin-bottom: 20px;
	}
	
.legend_2	{
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #609;
	
	
}	
	
}